--- a/pg_createcluster	2019-07-09 16:57:45.000000000 +0300
+++ b/pg_createcluster	2019-10-29 06:16:00.935081461 +0300
@@ -351,7 +351,9 @@
 } else {
     print "Creating new PostgreSQL cluster $version/$cluster ...\n";
     # ask initdb to print a different cluster start command (Debian patch)
-    $ENV{CLUSTER_START_COMMAND} = "pg_ctlcluster $version $cluster start";
+    if (!defined $ENV{CLUSTER_START_COMMAND}) {
+        $ENV{CLUSTER_START_COMMAND} = "pg_ctlcluster $version $cluster start";
+    }
     init_db $version, $datadir, $owneruid, $ownergid, \@initdb_opts_from_cli;
     $newcluster = 1;
 }
